.content-10 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;}

.newsheading {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;}

.newscontent {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	color: #666666;}

.contentheading1 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #003366;}

.contentheading2 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;}

.content_italics {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #333333;}

.copyright {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 8px;
	color: #666666;}

.content_italics_HL {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFCC33;
	font-weight: bold;}

.contentheading_HL {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC33;}

.footermenu-blue {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #003366;}

.submenu {
	font-size: 10px;
	color: #FFFFFF;}

.submenu_ro {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	font-weight: normal;}

.submenu_link {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	color: #FFFFFF;}

.footermenu_actv {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFCC00;}

.codenotes {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	color: #990033;}

.redtext {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	color: #990033;}

.contentheading3 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFCC00;}

.footermenu-wht {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
}
.text-12-wht-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.text-10-wht-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
.text-10-wht {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.content-12-wht {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
.heading-blue-18 {
	font-family: calibri, Arial, Verdana, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #003366;
}
.heading-blue-20 {
	font-family: calibri, Arial, Verdana, Tahoma, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #003366;
}
.heading-blue-24 {
	font-family: calibri, Arial, Verdana, Tahoma, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #003366;
}
.text-10-gold-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
}
.text-12-gold-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.text-12-blue-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.text-12-grey-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.text-12-grey {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
}
.text-12-green-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #069;
}
.text-12-wht {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.text-14-green-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #069;
}
.text-16-green-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
}
.text-18-green-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #069;
}
.text-24-green-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 24px;
	color: #069;
	font-weight: bold;
}
.text-24-green {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 24px;
	color: #069;
	font-weight: normal;
}
.text-12-red-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
}
.text-24-wht-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
}
.text-24-yellow-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 24px;
	color: #FF9900;
	font-weight: normal;
}
.text-14-gold-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}
.text-18-gold-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF9900;
}
.text-16-blk-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.text-12-blk-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.text-14-wht {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.text-18-Dblue-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #347DCC;
}
.text-24-Dblue-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #347DCC;
}
.text-24-red-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #C03;
}
.text-12-blk {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	color: #000;
}
.text-14-blk {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	color: #000;
}
.text-10-grey {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	color: #666;
}
.text-12-blue-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #09F;
}
.text-16-Dblue-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #347DCC;
}
.text-14-red-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #900;
}
.text-14-blk-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.text-16-red-B {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
}
.text-14-blk {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.text-16-blk {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
}
